<div class='slides-welcome-end justify-content-center' ...attributes>
  <div class='content'>

    <View::TitleWithButtons @value={{this.options}} />

    <p class='mt-3'>
      <button
        class='btn btn-link btn-back'
        type='button'
        role='button'
        {{on 'click' this.back}}
      >
        {{t 'or go to the last slide'}}
      </button>
    </p>
  </div>
</div>